MediaWiki:Common.css: verschil tussen versies

Naar navigatie springen Naar zoeken springen
Geen bewerkingssamenvatting
Geen bewerkingssamenvatting
Regel 14: Regel 14:
h2 { font-family: sans-serif !important; }
h2 { font-family: sans-serif !important; }


span.check-button:link a{
span.check-button a{
color: #CDCC00;  
color: #CDCC00;  
border: solid 1px #CDCC00;  
border: solid 1px #CDCC00;  
Regel 42: Regel 42:
}
}


span.check-button:visited a{
/*span.check-button:visited a{
color: #CDCC00;
color: #CDCC00;
background-color: #FFFFFF;  
background-color: #FFFFFF;  
Regel 50: Regel 50:
font-weight: 800;
font-weight: 800;
text-decoration: none;  
text-decoration: none;  
}
}*/